Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1725331

Summary: tintin-2.02.02 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tintinAssignee: Petr Ĺ abata <psabata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tintin-2.02.02-1.fc32 tintin-2.02.02-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-25 02:23:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2019-06-29 17:16:53 UTC
Latest upstream release: 2.01.8
Current version/release in rawhide: 2.01.7-1.fc30
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 1 Upstream Release Monitoring 2019-06-29 17:16:56 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 2 Upstream Release Monitoring 2019-08-29 17:09:35 UTC
Latest upstream release: 2.01.90
Current version/release in rawhide: 2.01.7-2.fc31
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 3 Upstream Release Monitoring 2019-08-29 17:09:37 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 4 Upstream Release Monitoring 2019-09-24 19:44:58 UTC
Latest upstream release: 2.01.91
Current version/release in rawhide: 2.01.7-2.fc31
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 5 Upstream Release Monitoring 2019-09-24 19:45:01 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 6 Upstream Release Monitoring 2019-11-03 01:12:19 UTC
Latest upstream release: 2.01.92
Current version/release in rawhide: 2.01.7-2.fc31
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 7 Upstream Release Monitoring 2019-11-03 01:12:23 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 8 Upstream Release Monitoring 2020-01-09 20:28:47 UTC
Latest upstream release: 2.02.00
Current version/release in rawhide: 2.01.7-2.fc31
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 9 Upstream Release Monitoring 2020-01-09 20:28:50 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 10 Upstream Release Monitoring 2020-01-17 23:52:11 UTC
Latest upstream release: 2.02.01
Current version/release in rawhide: 2.01.7-2.fc31
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 11 Upstream Release Monitoring 2020-01-17 23:52:13 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 12 Upstream Release Monitoring 2020-03-13 23:23:07 UTC
Latest upstream release: 2.02.02
Current version/release in rawhide: 2.01.7-3.fc32
URL: http://sourceforge.net/projects/tintin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4975/

Comment 13 Upstream Release Monitoring 2020-03-13 23:23:10 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 14 Fedora Update System 2020-04-15 11:59:25 UTC
FEDORA-2020-4ed589ffed has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4ed589ffed

Comment 15 Fedora Update System 2020-04-15 11:59:26 UTC
FEDORA-2020-159e26c210 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-159e26c210

Comment 16 Fedora Update System 2020-04-15 19:58:03 UTC
FEDORA-2020-159e26c210 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-159e26c210`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-159e26c210

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-04-16 19:28:17 UTC
FEDORA-2020-4ed589ffed has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4ed589ffed`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4ed589ffed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-04-25 02:23:15 UTC
FEDORA-2020-4ed589ffed has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-04-25 03:00:53 UTC
FEDORA-2020-159e26c210 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.